{
  "name": "poisson-arianna",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@fontsource/berkshire-swash": "^5.0.20",
    "@fontsource/corinthia": "^5.0.20",
    "@fontsource/indie-flower": "^5.0.19",
    "@fontsource/patrick-hand": "^5.0.20",
    "astro": "^4.12.2"
  }
}